{
  "name": "robocar_ihm",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node dist/index.js",
    "build": "gulp default"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.4",
    "opencv4nodejs": "^4.13.0",
    "rosnodejs": "^3.0.0",
    "socket.io": "^2.2.0",
    "winston": "^3.1.0"
  },
  "devDependencies": {
    "@types/express": "^4.11.1",
    "@types/node": "^9.6.2",
    "@types/winston": "^2.4.4",
    "gulp": "^3.9.1",
    "gulp-typescript": "^4.0.2",
    "ts-loader": "^4.1.0",
    "typescript": "^2.8.1"
  }
}
